/*
 Theme Name:   Quiety Child
 Theme URI:    https://quiety-wp.themetags.com/
 Description:  Quiety is a modern and clean WordPress theme suitable for any kind of Digital Agency, Digital Marketing and Seo Marketing.
 Author:       ThemeTags
 Author URI:   https://themetags.com/
 Template:     quiety
 Version:      4.0.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  quiety
*/
header#masthead .container{
	width: 100% !important;
    max-width: 100% !important;
    padding: 0 40px !important;
}
.tt-countdown.style-two .tt-countdown__number{
	margin-bottom: 5px !important;
    margin-top: 45px !important;
}
.tt-countdown.style-two {
    border-radius: 50% !important;
    height: 180px !important;
    width: 180px !important;
	margin:auto;
}

ul.icon-menu.sub-menu{
	padding: 20px !important;
}
ul.icon-menu.sub-menu li{
	padding: 10px 0 !important;
}
ul.icon-menu.sub-menu li a{
	font-size: 14px !important;
}
.site-header:not(.mobile-header) .site-main-menu li.menu-item-has-children .sub-menu li a:not(.tt-btn-link):hover,.site-header:not(.mobile-header) .site-main-menu li.menu-item-has-children .sub-menu li a:not(.tt-btn-link):focus,.site-header:not(.mobile-header) .site-main-menu li.menu-item-has-children .sub-menu li a:not(.tt-btn-link):active {
    color: #FC3441 !important;
}
.tt-btn:hover{
	background-color: #fc3441 !important;
	color: #fff !important;
	box-shadow: 0 10px 30px rgba(0, 0, 0, .05) !important;
    transform: translateY(-5px) !important;
}
.tt-btn:focus{
	color: #fff !important;
}
.tt-countdown.style-two:hover {
	border-color: #FC3441 !important;
}
.tt-promo{
	padding: 2rem !important;
}
a.tt-btn.btn-outline.tt-promo__btn{
	background-color: #FC3441 !important;
	color: #fff !important;
}
p.tt-promo__description {
    margin-bottom: 10px !important;
}
.site-header{
	background-color: #fff !important;
}
.site-header:not(.mobile-header) .site-main-menu>li {
    padding: 25px 0 !important;
}
.elementor-tab-title.elementor-active {
    border-bottom: 1px solid grey !important;
    border-top: 1px solid grey !important;
}
.page-header .page-header-description {
    margin-top: 10px !important;
    font-size: 20px !important;
}
.btn-demo-request{
	background-color: #FC3441 !important;
    color: #fff !important;
    padding: 10px 70px !important;
    font-size: 16px !important;
    border: none !important;
    outline: none !important;
    border-radius: 5px !important;
}
.btn-connectPersivia{
	background-color: #FC3441 !important;
    color: #fff !important;
    padding: 10px 70px !important;
    font-size: 16px !important;
    border: none !important;
    outline: none !important;
    border-radius: 5px !important;
}
button:hover, input[type=button]:hover, input[type=reset]:hover, input[type=submit]:hover{
	color: #fff !important;
}
.quiety-accordion .accordion-button:not(.collapsed):after{
	color: #FC3441 !important;
}
.text-center{
	text-align: center !important;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #fc3441 !important;
    color: #fff !important;
}
#wpcf7-f13563-p10537-o8.wpcf7 form.invalid .wpcf7-response-output, #wpcf7-f13563-p10537-o8.wpcf7 form.unaccepted .wpcf7-response-output, #wpcf7-f13563-p10537-o8.wpcf7 form.payment-required .wpcf7-response-output{
	border-color: #fc3441 !important;
    color: #fc3441 !important;
}
button.accordion-button:hover{
	color: #FC3441 !important;
}
.solution-home h2:hover{
	color: #fc3441 !important;
}
input:not([type=checkbox]):not([type=submit]):focus, textarea:focus {
    background-color: white !important;
    color: #333 !important;
}
.site-header:not(.mobile-header) .site-main-menu li.menu-item-has-children>a:after {
    content: "\f0d7" !important;
    right: -11px !important;
    font-size: 13px !important;
    top: -3px !important;
}
.site-header:not(.mobile-header) .site-main-menu>li>a {
    font-size: 14px !important;
    font-family: inter, sans-serif !important;
}
.site-header:not(.mobile-header) .site-main-menu li.menu-item-has-children .sub-menu li{
	padding-right: 10px !important;
}
.site-header:not(.mobile-header) .site-main-menu li.menu-item-has-children .sub-menu li .sub-menu{
	min-width: 250px !important;
}
.site-header:not(.mobile-header) .site-main-menu li.menu-item-has-children .sub-menu li a:not(.tt-btn-link){
	padding: 0 !important;
}
.sc-service-card svg{
	opacity: 1 !important;
}
.sc-service-card .explore-more {
    background-color: #FC3441 !important;
    padding: 10px 20px !important;
    color: #fff !important;
    font-weight: 400 !important;
    border-radius: 5px !important;
}
.equal-cards .elementor-widget-container{
	height: 100% !important;
}
.equal-cards .elementor-widget{
	height: 100% !important;
}
.custom-arrow::after {
    content: '';
    position: absolute;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #1d749b;
    top: 220px;
    right: -5px;
    z-index: 99;
}
.custom-arrow:hover::after {
    border-left-color: #fff;
}
.anim-el .eael-filterable-gallery-item-wrap .eael-gallery-grid-item .gallery-item-thumbnail-wrap>img{
    width: 100% !important;
    transform: scale(1.1) translateX(-7px) !important;
    transition: all .3s ease-in-out !important;
}
.anim-el .eael-filterable-gallery-item-wrap .eael-gallery-grid-item:hover .gallery-item-thumbnail-wrap>img{
    transform: scale(1.1) translateX(0) !important;
}
.connectPersivia-form .wpcf7 form.invalid .wpcf7-response-output, .connectPersivia-form .wpcf7 form.unaccepted .wpcf7-response-output, .connectPersivia-form .wpcf7 form.payment-required .wpcf7-response-output{
	    border-color: #fc3441 !important;
    color: #fc3441 !important;
}
.demo-page-form .wpcf7 form.invalid .wpcf7-response-output, .demo-page-form .wpcf7 form.unaccepted .wpcf7-response-output, .demo-page-form .wpcf7 form.payment-required .wpcf7-response-output{
	border-color: #fc3441 !important;
    color: #fc3441 !important;
}
ul.icon-menu.sub-menu{
	border-radius:0px !important;
}
.site-header:not(.mobile-header) .site-main-menu>li:not(.menu_half_width):nth-last-child(-n+3).menu-item-has-children .sub-menu{
	left: 0 !important;
}
ul.orgMenuSend {
    background-color: #fff;
	padding: 15px;
}
.orgMenuDisplay ul {
    padding: 0;
    margin: 0;
}
ul.orgMenuSend {
    background-color: #fff;
    padding: 15px !important;
    margin-top: 20px !important;
	margin-right: 15px !important;
	display: none;
	opacity:0;
  	transition:opacity 0.5s linear;
}
li.orgMenuTrig:hover ul.orgMenuSend{
	display: block;
	opacity:1;
}
li.orgMenuTrig a i{
	font-size: 16px;
	margin-top: 2px;
	margin-left: 3px;
}
#menu-item-14108{
	padding: 0 !important;
}
.leadershipWrap:hover h3 {
    color: #15cc93 !important;
}
nav#post-pagination {
    text-align: center;
    padding-bottom: 75px;
}
#post-pagination .page-numbers li a.current, #post-pagination .page-numbers li span.current {
    background: #FC3441 !important;
    color: #fff;
    border-color: #FC3441 !important;
}
#post-pagination .page-numbers li a .current, #post-pagination .page-numbers li a:hover, #post-pagination .page-numbers li span .current, #post-pagination .page-numbers li span:hover {
    background: #FC3441 !important;
    border-color: #FC3441 !important;
    color: #fff;
}
.blog-posts.blog-posts-grid .post-thumbnail-wrapper img {
    height: 200px;
}
.blog-posts.blog-posts-grid .post-grid {
    height: 375px;
}
div#mega-menu-wrap{
	width: 100% !important;
}
.main-nav .site-logo {
    margin-right: 150px !important;
}
.site-header:not(.mobile-header) .menu-wrapper{
	justify-content: space-between !important;
}
span.wpcf7-not-valid-tip, .wpcf7-not-valid-tip{
	position: relative !important;
	top: -20px !important;
}
.swiper-pagination-bullet:before{
	border: none !important;
}
.tt-job {
    background-color: #134D67 !important;
	padding: 33px !important;
}
.tt-btn.btn-outline{
	background-color: #FC3441 !important;
	color: #fff !important;
}
.tt-job__info {
	margin-bottom: 20px !important;
}
.related-job {
    padding: 50px 0 50px !important;
    background-color: #ffffff !important;
}
.related-job {
    display: none !important;
}
.c-resume input {
    padding-top: 10px !important;
    margin-bottom: 5px !important;
}
.job-single {
    padding: 30px 0 !important;
}
.job-single form .wpcf7-response-output{
	background-color: #fc3441 !important;
	margin: 0 !important;
	margin-bottom: 20px !important;
}
a.tt-btn.tt-edge {
    background-color: transparent !important;
    color: #134d67 !important;
    font-size: 14px !important;
    border: none !important;
}
a.tt-btn.tt-edge:hover{
	background-color: none !important;
	 color: #fc3441 !important;
	 box-shadow: none !important;
	    transform: none !important;
}

.blog-posts.blog-posts-grid .post-grid h2.entry-title a {
    overflow: hidden !important;
    display: -webkit-box !important;
    -webkit-line-clamp: 3 !important;
    -webkit-box-orient: vertical !important;
}
.single-post-header-bg .single-post-title{
	font-size: 30px !important;
    font-weight: 700 !important;
	max-width: unset !important;
    margin: auto !important;
}
.tt-job__title a:hover{
	color: #fff !important;
}
.elementor img{
	width: auto;
}
.site-logo a img {
    width: 200px !important;
}
@media(min-width: 992px){
	.mega-menu-wrapper {
    	position: absolute !important;
    	left: 50% !important;
    	width: 650px !important;
	}
	section.solution-mega-menu{
		border-radius: 0 !important;
	}
	.site-main-menu i.fas.fa-chevron-down.hide-drop {
    display: none !important;
}
}
@media screen and (max-width: 1600px) {
ul#menu-primary-menu li {
   margin-right: 25px !important;
}
ul#menu-primary-menu li a {
   font-size: 12px !important;
}
	.site-header:not(.mobile-header) .nav-right {
    margin-left: 0px !important;
}
	.site-header:not(.mobile-header) .nav-right .tt-btn {
    padding: 3px 8px !important;
    font-size: 12px !important;
}
	.site-header .tt-hamburger .bar {
		background: #333 !important;
	}
}
@media screen and (max-width: 1290px) and (min-width:992px) {
	header#masthead .container {
    padding: 0 10px !important;
}
}
@media screen and (max-width: 1200px) and (min-width:992px) {
	.site-logo img {
    width: 100px !important;
}
	ul#menu-primary-menu li {
    margin-right: 12px !important;
}
	.site-header:not(.mobile-header) .nav-right .tt-btn {
    padding: 3px 5px !important;
    font-size: 10px !important;
}
}
@media screen and (max-width: 992px) and (min-width:768px) {
	section.data-reporting-wrap .elementor-col-25 {
    width: 50% !important; 
}
}
@media (max-width: 992px) {
	.site-header .nav-right{
		display: block !important;
		padding: 20px; !important;
	}
	ul.icon-menu.sub-menu {
        padding: 5px 15px !important;
}
	.site-header .main-nav .sub-menu li a{
		margin: 0 !important;
		padding: 0 !important;
	}
	ul#menu-primary-menu li {
    margin-right: 5px !important;
}
	ul.orgMenuSend{
		display: block !important;
		opacity: 1 !important;
	}
	li.orgMenuTrig a i {
    font-size: 18px !important;
    margin-top: 2px !important;
    margin-left: 8px !important;
    transform: rotate(90deg) !important;
    position: relative !important;
    top: 3px !important;
}
	ul#menu-primary-menu li a {
    font-size: 14px !important;
}
	.main-nav .site-logo {
    margin-right: 0px !important;
}
	a.tt-btn.tt-edge{
		background-color: #ccc !important;
	}
	.site-header .nav-right a{
    width: 100% !important;
    padding: 10px 15px !important;
    margin-bottom: 15px !important;
    font-family: unset !important;
    font-size: 16px !important;
    height: 40px !important;
    border-radius: 5px !important;
	}
	.elementor-widget-wrap>.elementor-element{
		width: 100% !important;
		max-width: 100% !important;
	}

}
@media (max-width: 768px) {
	div#mega-menu-wrap{
	padding: 0px !important;
}
.tt-countdown.style-two {
   border-radius: 15px !important;
   height: unset !important;
   width: unset !important;
   padding: 20px 10px !important;
}
.tt-countdown.style-two .tt-countdown__number {
    margin: 0 !important
}
.footer-section .elementor-column {
    width: 100% !important;
	padding-bottom: 30px;
}
	.ft-info .elementor-column {
    width: 100% !important;
}
	.ft-info .elementor-column p {
    margin: 0;
}
	h2.elementor-heading-title, h1.elementor-heading-title{
		font-size: 25px !important;
	}
}
